Subject: RE: Information you asked for
From: Rewired Rewired <[email-masked]>
To: "[email-masked]" <[email-masked]>, Lorraine Cordell <[email-masked]>
Date: Fri, 22 Jan 2021 12:05:08 +0000 (UTC)

21/01/2021

Dear Nigel Adams

 Thank you for taking the time to speak to me today on the phone. 

I spoke to Kay Osborne today from Enfield Council and was told DAC Beachcroft is dealing with the claim I am bringing against Enfield Council, I was told by Kay Osborne a letter had been sent to me on the 22/12/2020 
which as of todays date 22/01/2021 I have not received, could this please be forwarded to me via this email, Kay Osborne did say she would get this addressed today and get the letter sent to me via email. 

As I have only found out today DAC Beachcroft  is dealing with this claim would it please be possible to obtain an update. 

Would is also please be possible to include in all correspondence my mother by way of email: [email-masked]  

Kind Regards

S Cordell 

Address: 109 Burncroft Ave, Enfield, EN3 7JQ